@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');

.divLanguageBar img:nth-child(2) 
{
	display: none;
}

#tdFooter #divFooter {
	background: #686868; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4Njg2OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MzUzNTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #686868 0%, #535353 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#686868), color-stop(100%,#535353)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #686868 0%,#535353 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #686868 0%,#535353 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #686868 0%,#535353 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #686868 0%,#535353 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#686868', endColorstr='#535353',GradientType=0 ); /* IE6-8 */

	color: #white;
	text-align: center;
	position: relative;
	margin-top: -300px;
	top: 300px;
	width: auto !important;
}

#footer-twitter-wrapper {
	color: white;
	font-size: 0.9em;
	height: 170px;
	margin-top: 10px;
	padding: 10px;
	width: 200px;
}

#footer {
	clear: both;
	min-height: 250px;
	position: relative;
	top: 0px;
	width: 1000px !important;
	margin-left: auto;
	margin-right: auto;
}


#footer h2 {
	background: none repeat scroll 0 0 #848484;
	color: white;
	font-family: arial,helvetica,sans-serif;
	font-size: 1.5em;
	padding: 5px 0 5px 10px;
	border-radius: 5px 5px 5px 5px;
}

.footer-col-large, .footer-col-small {
	color: #E1E1E1;
	float: left;
	width: 376px;
	margin-left: 25px;
}

.footer-col-small {
	width: 258px!important;
}

#tdFooter #divFooter a:hover {
	color: black;
}

#tdFooter #divFooter a {
	color: white;
}

#divSearchArea .basebutton {
	display:none;
}


#divSearchArea {
	width: 200px;
	/*left:823px;*/
	border: 1px solid #AA3C27;
	height:16px;
	padding:4px;
}

.departmentmenu .button h2 {
	padding-left: 13px;
	padding-right: 13px;
}


.departmentmenu .button div.right,  {
	background-color:#dcdcdc;
}

.departmentmenu .button div.left{
	background-color:#e9e9e9;
}

.departmentmenu .button:hover div.left {
	height: 34px;
}

.departmentmenu .button:hover, .departmentmenu .button.selected {
	background: #33679e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiMzMzY3OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiMxODQ1OTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTg0NTk0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #33679e 46%, #184594 51%, #184594 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#33679e), color-stop(51%,#184594), color-stop(100%,#184594)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #33679e 46%,#184594 51%,#184594 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #33679e 46%,#184594 51%,#184594 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #33679e 46%,#184594 51%,#184594 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #33679e 46%,#184594 51%,#184594 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33679e', endColorstr='#184594',GradientType=0 ); /* IE6-8 */
}

.btnCart{
	background: #a5cf5a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiNhNWNmNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiM4Y2M3MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOGNjNzM5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #a5cf5a 46%, #8cc739 51%, #8cc739 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#a5cf5a), color-stop(51%,#8cc739), color-stop(100%,#8cc739)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a5cf5a 46%,#8cc739 51%,#8cc739 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a5cf5a 46%,#8cc739 51%,#8cc739 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a5cf5a 46%,#8cc739 51%,#8cc739 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a5cf5a 46%,#8cc739 51%,#8cc739 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5cf5a', endColorstr='#8cc739',GradientType=0 ); /* IE6-8 */
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color:white;

}
.btnCart:hover{
	background: #a5cf5a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiNhNWNmNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MiUiIHN0b3AtY29sb3I9IiM2OWFkMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjlhZDMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #a5cf5a 46%, #69ad32 52%, #69ad32 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#a5cf5a), color-stop(52%,#69ad32), color-stop(100%,#69ad32)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a5cf5a 46%,#69ad32 52%,#69ad32 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a5cf5a 46%,#69ad32 52%,#69ad32 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a5cf5a 46%,#69ad32 52%,#69ad32 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a5cf5a 46%,#69ad32 52%,#69ad32 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5cf5a', endColorstr='#69ad32',GradientType=0 ); /* IE6-8 */
}

.departmentmenu ul.dropdown li.column ul.subitems li.subitem:hover a {
	color: #AA3C27;
}

.divDockHeader, #divTopToolbar, .TranConCollapsibleTree ul li.level1.selected {
	background: #7fbd2c; /* Old browsers */
	font-size:14px;
}

.TranConCollapsibleTree ul {
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}

.TranConCollapsibleTree ul li.level1 {
	height: 22px;
	margin: 0px 0px 0px 0px;
		padding: 4px 0px 0px 0px;
	border-top: 1px solid #D0D0D0;
	border-left: 1px solid #D0D0D0;
	border-right: 1px solid #D0D0D0;
	background-color: white;
}

.TranConCollapsibleTree ul li.level1_selected {
	background: #33679e; /* Old browsers */
	background-repeat: repeat-x;
	border: 1px solid #D0D0D0;
	height: 22px;
	margin: 0;
	padding: 4px 0 0;
	color: white;
}

.TranConCollapsibleTree ul li.level2 {
	height: 22px;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 0px 0px;
	border-left: 1px solid #D0D0D0;
	border-right: 1px solid #D0D0D0;
	background-color: #F0F0F0;
}

.tblDockItemContents {
	margin: 0 0px 16px 0;
	width: 201px;
	color: #666;
	border: 1px solid #D0D0D0;
	background-color: white;
}

#rbtnNextTop, #rbtnNextBottom, #rbtnOrderBottom, #rbtnPrintOCBottom{
	background: #a5cf5a; /* Old browsers */
	color:white;
}

#rbtnPrevBottom{

	background: #c6cfce; /* Old browsers */
	color:white;
}

#rbtnPrevBottom:hover{
	background: #c6cfce; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0MiUiIHN0b3AtY29sb3I9IiNjNmNmY2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1OSUiIHN0b3AtY29sb3I9IiM5MDk2OTUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #c6cfce 42%, #909695 59%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(42%,#c6cfce), color-stop(59%,#909695)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #c6cfce 42%,#909695 59%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #c6cfce 42%,#909695 59%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #c6cfce 42%,#909695 59%); /* IE10+ */
	background: linear-gradient(to bottom,  #c6cfce 42%,#909695 59%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c6cfce', endColorstr='#909695',GradientType=0 ); /* IE6-8 */
	color:white;

}


#rbtnNextTop:hover, #rbtnNextBottom:hover, #rbtnOrderBottom:hover, #rbtnPrintOCBottom:hover{
	background: #a5cf5a; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiNhNWNmNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MiUiIHN0b3AtY29sb3I9IiM2OWFkMzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjNjlhZDMyIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #a5cf5a 46%, #69ad32 52%, #69ad32 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#a5cf5a), color-stop(52%,#69ad32), color-stop(100%,#69ad32)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #a5cf5a 46%,#69ad32 52%,#69ad32 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #a5cf5a 46%,#69ad32 52%,#69ad32 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #a5cf5a 46%,#69ad32 52%,#69ad32 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #a5cf5a 46%,#69ad32 52%,#69ad32 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5cf5a', endColorstr='#69ad32',GradientType=0 ); /* IE6-8 */
}

.basebutton.wide{
	background: #33679e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiMzMzY3OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiMxODQ1OTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTg0NTk0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  #33679e 46%, #184594 51%, #184594 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#33679e), color-stop(51%,#184594), color-stop(100%,#184594)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #33679e 46%,#184594 51%,#184594 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #33679e 46%,#184594 51%,#184594 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #33679e 46%,#184594 51%,#184594 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #33679e 46%,#184594 51%,#184594 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33679e', endColorstr='#184594',GradientType=0 ); /* IE6-8 */
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}


.basebutton.wide p {
	color:white;
}

#rbtnNextTop, #rbtnPrevTop, #rbtnOrderTop, #rbtnPrintOCTop{
	display:none;
}
#rbtnOrderBottom {
	width: 150px;
}

#txtSearch {
	width: 180px;
	margin: 0px;
	padding: 0px;
	background-color: white;
	border: 0px solid white;
	border: 1px solid #AA3C27;
}

.divLeveringsvoorwaardenCheckbox {
	text-align: right;
}


.divLanguageBar {	
	top: 25px;
	right:0;
}

.TranConCollapsibleTree {
	font-size: 14px;
}


.divDepartmentToolbarContainer{	
	background-image:url('toolbar.png');
	background-position:center top;
	background-repeat: repeat-x;

}


.divViewTabs {

	background: #33679E;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiMzMzY3OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiMxODQ1OTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTg0NTk0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #33679E 46%, #184594 51%, #184594 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#33679E), color-stop(51%,#184594), color-stop(100%,#184594));
	background: -webkit-linear-gradient(top, #33679E 46%,#184594 51%,#184594 100%);
	background: -o-linear-gradient(top, #33679E 46%,#184594 51%,#184594 100%);
	background: -ms-linear-gradient(top, #33679E 46%,#184594 51%,#184594 100%);
	background: linear-gradient(to bottom, #33679E 46%,#184594 51%,#184594 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33679e', endColorstr='#184594',GradientType=0 );

}

#tdTopBanner{
	position:relative;
}

.divPane {
	background-color: #fff;
	border: 0px;
	margin-bottom: 12px;
}

.divPane h3 {
	background: #33679E;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiMzMzY3OWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiMxODQ1OTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMTg0NTk0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #33679E 46%, #184594 51%, #184594 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#33679E), color-stop(51%,#184594), color-stop(100%,#184594));
	background: -webkit-linear-gradient(top, #33679E 46%,#184594 51%,#184594 100%);
	background: -o-linear-gradient(top, #33679E 46%,#184594 51%,#184594 100%);
	background: -ms-linear-gradient(top, #33679E 46%,#184594 51%,#184594 100%);
	background: linear-gradient(to bottom, #33679E 46%,#184594 51%,#184594 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33679e', endColorstr='#184594',GradientType=0 );
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
}

.basebutton {
	background: #A5CF5A;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI0NiUiIHN0b3AtY29sb3I9IiNhNWNmNWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MSUiIHN0b3AtY29sb3I9IiM4Y2M3MzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjOGNjNzM5IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #A5CF5A 46%, #8CC739 51%, #8CC739 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(46%,#A5CF5A), color-stop(51%,#8CC739), color-stop(100%,#8CC739));
	background: -webkit-linear-gradient(top, #A5CF5A 46%,#8CC739 51%,#8CC739 100%);
	background: -o-linear-gradient(top, #A5CF5A 46%,#8CC739 51%,#8CC739 100%);
	background: -ms-linear-gradient(top, #A5CF5A 46%,#8CC739 51%,#8CC739 100%);
	background: linear-gradient(to bottom, #A5CF5A 46%,#8CC739 51%,#8CC739 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a5cf5a', endColorstr='#8cc739',GradientType=0 );
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: white;
}

.dock.top {
	margin-top: 10px;
}

#ctl00_ContentPlaceHolder2_rptrProductDetail_ctl00_ucProductDetail_Panel3 > div > img {
	display: none;
}

.thumb.bottom img{
	display:none;
}

.divCombi > .stockindicator.stock_1 {
	display: none;
}

.PDUwPrijs {
	margin-left:8px !important;
}


.ProductViewItemLayoutBased .description {
	margin-top: 20px;
}

.divCombi{
	color: white;
}
.combi_table.mceItemTable {
	color: black;
}

div.ProductDetailContainer > table >tbody > tr > td > div >img 
{
	margin-top: -20px;
}

.divSet_Detail 
{
	margin-top: -58px;
}


/* ================ AUDIBENE =================== */

body.group-Audibene 
{
   background-image: url('/webfiles/webshop_library/Overig/white')!important;
}

body.group-Audibene .shop_vertassen {
	-moz-box-shadow:inset 0px 1px 0px 0px #6b6b6b;
	-webkit-box-shadow:inset 0px 1px 0px 0px #6b6b6b;
	box-shadow:inset 0px 1px 0px 0px #6b6b6b;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #90ac13), color-stop(1, #7a9111) );
	background:-moz-linear-gradient( center top, #90ac13 5%, #7a9111 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#90ac13', endColorstr='#7a9111');
	background-color:#90ac13;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0;
	border:1px solid #7a9111;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:37px;
	line-height:37px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #689324;
}
body.group-Audibene .shop_vertassen:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #7a9111), color-stop(1, #90ac13) );
	background:-moz-linear-gradient( center top, #7a9111 5%, #90ac13 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7a9111', endColorstr='#90ac13');
	background-color:#7a9111;
}
body.group-Audibene .shop_vertassen:active {
	position:relative;
	top:1px;
}
body.group-Audibene .bye
{
   margin-top: 50px;
   position: absolute;
   width: 200px;
   height: 30px;
   margin-left: 822px;
}


body.group-Audibene div#divSearchArea
{
   display:block;
	margin-left: -402px;
	margin-top: -10px;
	border:1px solid #184594;
	height: 25px;
}

body.group-Audibene div#divSearchArea input
{
	height: 22px!important;
	margin-left: 10px;
}

body.group-Audibene #divSelectExistingAddress {
	display:none;
	
}

body.group-Audibene #footer_audibene
{
   width:100%;
   background-color:#cdcccc;
   overflow-y:auto;
}

body.group-Audibene #footer_audibene div.padding
{
    padding:25px;
}
body.group-Audibene #footer_audibene div.padding a
{
    color: #3a3a3a;
    text-decoration:none;
}
body.group-Audibene .col_a
{
    width:50%;
    float:left;
}
body.group-Audibene div.img_pad {
   margin: 10px;
   float: left;
   margin-top: 20px;
}

/* ====== PRODUCTDETAIL ZOOM AFBEELDINGEN =======  */

#divBigImagePopup, #divBigImagePopup div
{
	width:auto!important;
}

.bigimageclosebutton
{
	padding-left:15px;
	background:#FFF;
}
/* ====== CART CHECKOUT PAGE =======  */

div#divSelectExistingAddress
{
	display:none;

}



.divDepartmentToolbarContainer {
  display:flex;
  align-items:center;
  color:transparent;
  font-size:1px;
  border-left:1px solid #ccc;
 border-right:1px solid #ccc;
}

.DepartmentToolbarPiped_A {
    font-weight: bold;
    font-size: 14px;
    padding: 8px 20px 10px 20px;
    color: black;
    text-decoration: none;
    border-right: 1px solid #ccc;
}

.divDockHeader {
  background:#7fbd2c;
  border-radius:0;
}

.tblDockItemContents {
  border-radius:0;
}


#txtSearch {
  text-align:right;
}

#divSearchArea {
  border-color:#7fbd2c;
}


.TranConCollapsibleTree {
  border-bottom:1px solid #ccc;
}

.footerblock {
  margin-left:auto;
  margin-right:auto;
  background-color:transparent;
	height:150px;
}

.treeItem {
  border-radius:0 !important;
}

#divTopToolbar {
  border-radius:0 !important;
}

.basebutton.btnCart p {
  text-align:right !important;
}

.adviesprijs {
  margin-left:7px;
}


.basebutton {
  border-radius:0 !important;
}
#matrixcontainer {
  display:none;
}

#detail_breadcrumb {
  padding:10px;
}

#detail_breadcrumb a {
  color:black !important;
}

#detail_breadcrumb .separator {
  padding-left:4px;
  padding-right:4px;
    
}

.ProductDetailContainer .btnCart {
    margin-top: 20px;
}

.ProductDetailContainer table:first-child tr:nth-child(2) td {
  padding-top:16px;
}

.DepartmentToolbarPiped_Selected {
  background-color:#1b3a63;
  color:white;
}

#divSearchResultPopup {
	top:96px;
	margin-left:423px;
}

a img {
	border:0;
}

.qty-container {
    position: absolute;
    margin-top: 20px;
}

body {
	font-family:"Source Sans Pro";
	font-size:14px;
}

.TranConCollapsibleTree UL LI A {
	height:auto;
}

.TranConCollapsibleTree UL LI.treeItem {
	height:auto;
	padding:6px 0 6px 0 !important;
}

.productview.layoutbased .interior .description {
	font-size:14px !important;
}

.languagebarlink {
	font-size:14px !important;
}

#txtSearch {
	font-size:14px !important;
}

.searchcloud a {
	font-size:14px !important;
}

.footerblock .column ul li {
    margin: 6px;
}

.footerblock .column ul a {
	font-size:14px !important;
}

.footerblock h3 {
	font-size:14px !important;
}

.divViewTabs {
	font-size:14px;
}

.divViewTabs_dim {
	font-size:14px;
}

.spnProductDetailArtcode {
	font-size:14px;
}

.productview .orderbutton {
    background-color: #002d62;
    color: white;
    height: 23px;
    width: 70px;
    overflow: hidden;
    cursor: pointer;
    font-size: 8pt;
}

.productview.card .orderbutton{
	position:absolute;
	right:0;
}

.tdViewModeText {
    color: #fff;
    font-size: 12px;
}


#divFloatingSubCatPath .link {
    color: white;
    font-size: 8pt;
}

.basebutton  {
	font-size:8pt;
}

.voorraadText {
    font-size: 14px;
}

.departmentmenu h4 {
  font-size:14pt;
}

.departmentmenu a {
  font-size:9pt;
}

.departmentmenu h3 a {
  font-size:14px;
}



#tblContainer {
  margin-top:64px;
}

.divDepartmentToolbarContainer {
  position:absolute;
  left:0;
  width:100%;
  background-color:#193b68;
  display:flex;
  background-image:none;
  padding:0;
  margin:0;
  border:0;
   height:50px;
}

.departmentmenu {
  width:1024px;
  margin-left:auto;
  margin-right:auto;
  border:0;
  display:flex;
}

.departmentmenu .button {
  border:0;
  padding:0;
  height:auto;
}

.departmentmenu .button:hover {
  box-sizing:border-box;
  background:#335889;
}

.departmentmenu ul, ul {
  border:0;
}

.departmentmenu .button.selected {
  background:none;
}


.departmentmenu .button a {
  color:white;
}

.departmentmenu .button.selected a h2 {
  background:#79c143;
}

.departmentmenu .button a div.left, .departmentmenu .button a div.right {
  display:none;
}

.departmentmenu .button a h2 {
  box-sizing:border-box;
  color:white;
  font-size:14px;
  padding:6px 10px;
}


.departmentmenu {
  height:50px;
}

.departmentmenu .button {
  padding-top:8px;
}

.dropdown {
  margin-top:50px !important;
}

.departmentmenu ul.dropdown li.column h3 a {
    color:#79c143;
}

.departmentmenu ul.dropdown li.column ul.subitems li.subitem:hover a {
    color:#79c143;
}

/*
.productview.layoutbased {
  border:1px solid white !important;
}
.productview.mini {
  border:1px solid white !important;
}
.productview.card {
  border:1px solid white !important;
}
*/
.productview.grid tr.product td {
  border:0 !important;
  padding:6px 6px !important;
}
.productview.thumbnails {
  border:1px solid white !important;
}
.paging {
  border:0 !important;  
}


#tblSubCats {
	display:none;
}



.segment {
  background-color: #193b68;
  border:0;
}

.divViewTabs {
  background:none;
  background-color: #79c143;
}

.divViewTabs_dim {
  background:none;
  background-color: #193b68;
}

.ViewTab_A {
  color:white !important;
}

.bigdescriptionhtmldetail {
  font-size:14px !important;
}






.ProductDetailContainer .btnCart {
  background:none;
  background-color:#79c143;
  padding:10px 10px 10px 50px;
  font-size:12pt;
  border:0;
  border-radius:2px !important;
  margin-right:10px;
}

.ProductDetailContainer .basebutton p {
  margin:0 !important;
  padding:0;
}

.ProductDetailContainer .qty-container {
  margin-top:26px;
  margin-left:-50px;
}

.ProductDetailContainer .qty-container input {
  padding:5px;
  font-size:12pt;
}


.productimg {
  display:flex;
  justify-content:center;
}



.tblDockItemContents  {
  border:1px solid rgba(170,170,170,0.13);
}

.TranConCollapsibleTree ul li.level1 {
  border:1px solid rgba(170,170,170,0.13);
  border-bottom:0;
}

.TranConCollapsibleTree {
  border:1px solid rgba(170,170,170,0.13);
}

.TranConCollapsibleTree {
  width:200px;
  border-left:0;
}

.TranConCollapsibleTree ul li.level2 {
  border:0;
}






/* --- CART --- */
.basebutton, .basebutton.wide {
  padding:6px 12px 6px 12px;
  background:none;
  background-color:#79c143 !important;
  font-size:12pt;
  height:30px;
  border:0;
  border-radius:2px;
}

.basebutton:hover, .basebutton.wide:hover, #rbtnNextBottom:hover, #rbtnPrevBottom:hover, #rbtnPrintOCBottom:hover, #rbtnOrderBottom:hover {
  background:none;
  background-color:#193b68 !important;
}

#divWizardContent .basebutton {
  height:24px;
  font-size:10pt;
  padding:0;
}

/* ---------------- CART OVERRIDES ------------------ */
#tblCart {
  border:0 !important;
  box-sizing:border-box;
}

#tblCart tr {
  border:0 !important;
}

#tblCart td {
  border:0 !important;
  height:36px;
  font-size:10pt;
  letter-spacing:0pt;
  padding:0 !important;
}

#tblCart tr:nth-child(even) td {
  background-color:#f8f8f8;
}

#tblCart tr td:nth-child(2) {
  text-indent:6px;
}

#tblCart tr td:nth-child(2) div {
  height:26px !important;
}

#tblCart tr td:nth-child(3) {
  color:red !important;
}

#tblCart td input[type='text'] {
  padding:2px;
  font-size:11pt !important;
}

/* --------------- DELIVERY ADDRESS ----------------- */

#openDeliveryAddress {
	cursor:pointer !important;
}

#divSelectExistingAddress {
  border:1px solid #bababa;
  width:500px;
  position:absolute;
  top:300px;
  margin-left:230px;
  background-color:white;
  padding:20px;
  box-shadow:4px 4px 4px rgba(0,0,0,0.15);
}

#divSelectExistingAddress h2 {
  margin:0 0 10px 0;
  font-size:14pt;
}

#closeExistingAddress {
  position:absolute;
  right:8px;
  top:4px;
  cursor:pointer;
}

#divSelectExistingAddress table th {
  text-align:left;
}

#divSelectExistingAddress table td {
  text-align:left;
  padding-right:16px;
  cursor:pointer;
}



.tdWideBackgroundBase {
  background-color:#2B7BBA;
  color:white;
}

.divDepartmentToolbarContainer {
  position:static;
  background-color:#2B7BBa;
}

a.DepartmentToolbarPiped_A {
  background-color:transparent;
  color:#EAF4Fc;
  border-right:2px solid #EAF4Fc;
  font-size:12pt;
  padding:4px 8px 4px 4px;
}

a.DepartmentToolbarPiped_Selected {
  background-color:transparent;
  color:#EAF4Fc;
  border-right:2px solid #EAF4Fc;
  font-size:12pt;
  padding:4px 8px 4px 4px;  
}

.divDockHeader, .divDockHeader, #divTopToolbar, .TranConCollapsibleTree ul li.level1.selected {
  background-color:#2B7BBA;
}

.bannerLogin a, .TopTab a {
  color:white;
}


.tblDockItemContents {
  background-color:#EAF4FC;
}

.TranConCollapsibleTree ul li.level1 {
  background-color:#EAF4FC;
  border:0;
}

.separator {
  color:#eee !important;
}


#tdFooter #divFooter {
  background:#2B7BBa;
  color:white;
}


.ProductDetailContainer table:first-child table {
    margin-left: 0px;
    margin-top: 38px;
}

.ProductDetailContainer .qty-container {
    margin-top: 30px;
    margin-left: 6px;
}

.ProductDetailContainer .basebutton p {
  padding-top:3px
}

.ProductDetailContainer .btnCart {
  background-color: #2B7BBA !important;
}

/* Product detail pricebar */

.pricebar.productdetail {
	clear:both;
	background-color:#f4f4f4;
	padding:10px;
	width:130px;
	margin-left:444px;
	overflow:auto;
}

.pricebar.productdetail .currencysymbol {
	margin-right:4px;
}

.pricebar.productdetail .retailprice {
	text-align:right;
	margin-bottom:6px;
}

.pricebar.productdetail .price {
	text-align:right;
	font-size:11pt;
	font-weight:bold;
	color:green;
}

.pricebar.productdetail .vatinex {
	text-align:right;
	color:green;
	display:none;
}

.qty-container {
	position:absolute;
}

.qty-container input[type='text'] {
	margin:0;
	padding:4px;
	margin-left:445px;
	margin-top:3px;
	width:39px;
	border-radius:0;
}

.ProductDetailContainer .discountwrapper {
	position:absolute;
	text-align:right;
	margin:7px 0 7px 0;
}

.discountwrapper .discountlabel {
	background-color:yellow;
	color:red;
	padding:4px 10px;
	font-size:1.2em;
	border:1px dotted red;
	font-weight:bold;
}


td.thumb.bottom .basebutton.btnCart {
  background-color:#2B7BBa !important;
  box-sizing:border-box;
  padding:0 4px 0;
}

td.thumb.bottom div input {
  margin-top:5px;
  padding-left:0;
  margin-left:104px
}


.basebutton, .basebutton.wide {
  background-color:#2B7BBa !important;
}

/* ---- changes 20170801 ---- */
.button.selected {
  background-color:#335889 !important;
}

.departmentmenu .button.selected a h2 {
  background-color:inherit !important;
}

.departmentmenu ul.dropdown li.column h3 a {
    color: #666;
}

.divWizardStepCaption:hover {
    color: #2b7bba !important;
}




.ulSearchResults .basebutton {
  padding:0 8px;
  height:23px;
  font-size:10pt;
}

.orderInfo>span {
  visibility:hidden;
}




/*
	TWEAKS Medio aug 2017
*/
#ctl00_pnlV1Rendering {
    background-image: url(http://www.mtws-cur.com/webfiles/webshop_library/1%20Top/banner-cur.png) !important;
    height: 178px !important;
    background-position: right;
    background-repeat: no-repeat;
    background-color: #2b7bba;
}

.divDepartmentToolbarContainer {
    background-color: transparent !important;
}

.tdWideBackgroundBase {
    background-color: transparent !important;	
}

.ulSearchResults li {
	color:black;
}

#tdTopBanner img {
  margin-top:20px;
  margin-left:-10px;
}